No More Support For Legacy WordPress Software Version 2.0.X

Probably not many people still using WordPress v2.0.x these days (and if they are – WHY?)

The WordPress developers are no longer supporting WP v2.0.x .

Read about WordPress’ reasons here …

8)

[tags]wordpress, wordpress 2.0.x, wordpress legacy support[/tags]

Leave a Comment

Previous post:

Next post: